// JavaScript Document
var httpXML_Upload_init;
function videoInit_ajax( urlpathInit){
	update_send_report(urlpathInit);
}

// JavaScript Document
//案例
function update_send_report(urlpathInit){
	
var imServerLogined=false;

var rePort_send_SiteServer_url=urlpathInit+"&fresh=" + Math.random(); 
var imAdminId=1;
if(imServerLogined==null||imServerLogined==false){
	//alert("login to im server by new user!");
	//缓存ajax
	httpXML_Upload_init=GetXmlHttpObject(report_update_date_repaint);
	//http://192.168.0.99:8080/GsKeFuServer-war/gskeFuBean?uid=1&act=newUser
	var url=rePort_send_SiteServer_url;
	
	// httpXML_Upload_init.setRequestHeader("If-Modified-Since","0");
//httpXML_Upload_init.setRequestHeader("Cache-Control","no-cache");
	
	//alert(url);
	httpXML_Upload_init.open("GET", url , false);
	httpXML_Upload_init.send(null);
	
}
}//end fun
//获取ajax返回数据 重绘报表
function report_update_date_repaint(){
	var info;
	//Ajax必需先判定正确的状态后才取回返回的数据。"完成该操作所需的数据还不可使用"的错误
	//判断ajax程序状态
	if(httpXML_Upload_init.readyState == 4) {
   		 if(httpXML_Upload_init.status == 200) { 
   	 		info=httpXML_Upload_init.responseText;
			//判断是否登录成功 is login sucess
			//alert(info);
	// var reportDiv=	document.getElementById("uploadProcessor");
	 //reportDiv.innerHTML=info;
	// alert(info);
		//	parseReturnData();
   	 }//END IF
    }//end if
	

}